{
  "usingComponents": {
    "auth-popup": "../../components/auth-popup/auth-popup"
  },
	"navigationStyle": "custom",
	"component": true,
  "transparentTitle": "always",
  "titlePenetrate": "YES",
  "defaultTitle": "",
  "titleBarColor": "#FFFFFF",
  "styleIsolation": "apply-shared"
}
